[class^='select2'] {
    border-radius: 0px !important;
}
.select2-container .select2-selection--single{
    height: 34px!important;
}

.select2-container {
    width: 100%!important;
}
.tab-pane section{
    padding: 20px;
}
.current-row{
    background-color: #DEEBEF !important;
}
.current-row td:first-child{
    border-left: 2px solid #3c8dbc;
}

.no-pad-bottom {
  padding-bottom: 0;
}

.center-div {
    float: none!important;
    margin: 0 auto;
}

.product-img {
    padding: 2px; 
    width: 100%; 
    border: 2px solid #f1f1f1;
}

.pinfo-input {
    float: right;
    width: 5em;
    text-align: right;
    font-size: 1.5em;
}